Bug 1247953 - qupzilla: FTBFS in rawhide
qupzilla: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qupzilla (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: qt-5.5 F23FTBFS
  Show dependency treegraph
 
Reported: 2015-07-29 06:43 EDT by Raphael Groner
Modified: 2015-10-05 23:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-05 23:36:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.21 MB, text/plain)
2015-07-29 06:43 EDT, Raphael Groner
no flags Details
root.log (98.14 KB, text/plain)
2015-07-29 06:44 EDT, Raphael Groner
no flags Details

  None (edit)
Description Raphael Groner 2015-07-29 06:43:45 EDT
Created attachment 1057293 [details]
build.log

Description of problem:
FTBFS. We guess this build failure has something to do with latest Qt5.5 changes, maybe inclusion of some new header(s) are missing cause qupzilla builds just fine in F22 and F21. This needs to be fixed upstream, propably.

Version-Release number of selected component (if applicable):
1.8.6-6.fc24
(or 1.8.6-6.fc23)

How reproducible:
yes

Steps to Reproduce:
1. fedpkg clone qupzilla ; cd qupzilla
2. fedpkg switch-branch rawhide
3. fedpkg build

Actual results:
FTBFS

Expected results:
just works

Additional info:
Comment 1 Raphael Groner 2015-07-29 06:44:42 EDT
Created attachment 1057294 [details]
root.log
Comment 2 Raphael Groner 2015-07-29 06:45:38 EDT
For more info, see http://koji.fedoraproject.org/koji/buildinfo?buildID=670669
Comment 4 Rex Dieter 2015-10-05 23:36:57 EDT
Imported aforementioned patches

%changelog
* Mon Oct 05 2015 Rex Dieter <rdieter@fedoraproject.org> 1.8.6-7
- qupzilla FTBFS (#1247953)

Note You need to log in before you can comment on or make changes to this bug.